Created page with ": .shortcut-box { padding: 7px; min-width: 70px; max-width: 400px; } .shortcut-box-title { font-weight: bold; text-align: center; } .shortcut-box-row { margin: 0 1em; } [[Category:Template styles]] [[ru:Template:Shortcut]]: "
 
No edit summary
Line 13: Line 13:
/*
/*
[[Category:Template styles]]
[[Category:Template styles]]
[[ru:Template:Shortcut]]
[[ru:Template:Краткий вызов]]
*/
*/